@charset "utf-8";
/* CSS Document */

@media screen and (max-device-width: 320px){body{-webkit-text-size-adjust:none}}
@media screen and (max-device-width: 480px){body{-webkit-text-size-adjust:none}}
@media only screen and (-webkit-min-device-pixel-ratio: 2){body{-webkit-text-size-adjust:none}}
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px){body{-webkit-text-size-adjust:none}}

*{ margin:0; padding:0; }
body{ min-width:250px; max-width:1000px; margin:0 auto; font-family:Arial, Helvetica, sans-serif;}
a{ text-decoration:none;}
img{ border:none;}
li{list-style:none;}
:focus{ outline:none;}
.clear{ clear:both;}
.w100{width:100%;}
.fl{ float:left; display:inline;}
.fr{float:right; display:inline;}


.main{ margin-top:10px;}

.header{ width:100%; height:80px; margin:0 auto; background:#fff; }
.header-logo{float:left;margin-top:7px; margin-left:2%;  }
#menu{ float:right; margin-top:24px; margin-right:2%;  }
#dropdown{ display:none; width:100%;}
#dropdown ul li{ width:98%; height:40px; line-height:40px; font-size:18px; border-top:1px solid #f2f2f2; padding-left:2%;}
#dropdown ul li a{ color:#165c91;}
.sousuo{ width:98%; height:50px; line-height:50px; border-top:1px solid #f2f2f2; padding:10px 1%; }
.sousuo-left{ width:98%; margin:0 auto; color:#888; height:40px; line-height:30x; font-size:18px; background:#f7f7f7; border:none; padding: 5px 1% 5px 4%; border-radius: 4px;}


.footer{ width:100%; max-height:300px; background:url(../images/footer_bg.jpg);  margin-top:40px; clear:both;}
.switch{ width:100%; height:40px; background:#eee;}
.switch ul{ width:100%;}
.switch ul li{ float:left; width:33.333333%; line-height:40px; text-align:center; color:#165c91;}
.switch ul li a{ float:left; width:100%; color:#333;}
.footer-content{ width:98%; height:100%; margin:0 auto;}
.footer-nav{float:left; width:60%; height:72%; margin:5px 0;  }
.footer-nav ul{ float:left; width:42%; margin-left:8%; }
.footer-nav ul li{ float:left; width:100%; height:26px; line-height:26px; font-size:14px;}
.footer-nav ul li a{ color:#fff;}
.footer .link{float:right; width:38%; height:72%;  }
.link-pic{ margin-top:43%;}
.link-pic img{ float:left; margin:3%;}
.copyright{ width:98%; margin:0 auto; margin-top:10px; height:40px; text-align:center; font-size:14px; color:#fff; border-top:1px solid #eee; padding:8px 0; }